Bug 136378 - wrong /etc/mailcap entries for javaws (jnlp)
Summary: wrong /etc/mailcap entries for javaws (jnlp)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: java-1.4.2-ibm   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156320 156322
TreeView+ depends on / blocked
 
Reported: 2004-10-19 16:31 UTC by Kostas Georgiou
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2005-302
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 13:45:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:297 qe-ready SHIPPED_LIVE java-1.4.2-ibm bug fix update 2005-09-28 04:00:00 UTC
Red Hat Product Errata RHBA-2005:302 qe-ready SHIPPED_LIVE java-1.4.2-ibm bug fix update 2005-10-05 04:00:00 UTC

Description Kostas Georgiou 2004-10-19 16:31:38 UTC
The postinstall script of the rpm should add to /etc/mailcap the
following lines:
application/x-java-jnlp-file; /usr/share/javaws/javaws %s
instead of: 
type="application/x-java-jnlp-file" desc="Java Web Start" exts="jnlp"

Comment 1 Thomas Fitzsimmons 2005-03-09 21:02:56 UTC
This is fixed in a pending erratum.  Changing status to MODIFIED.


Comment 4 Red Hat Bugzilla 2005-09-28 15:37:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-297.html


Comment 5 Red Hat Bugzilla 2005-10-05 13:45:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-302.html



Note You need to log in before you can comment on or make changes to this bug.